phpの対応終了

PHP

とりあえず、php4.4.2でサムネイルを今までの方法で作成すると、
作成できずにエラーとなるようになってしまいました。
4.4.3以降、どうなるかはわかりませんが、
この方法だと、下位バージョンでも問題ないため、変更しました。
なんだかいっぱい修正しましたが、、、これでひとまず終了かな。
んー。なかなか大変だったつかれた顔

Rocomotionで配布しているphpはほとんどが、サムネイル作成するので、、
掲示板関係はおまけで書込制限機能もつけておきました。

phpのバージョンアップが頻繁なので、、
いろいろ出てきますね。

今、自宅では、php5とMySQL5を試しています。
ただ、こちらはRocomotion以外のために構築しているので、
Rocomotionで配布するものは基本はphp4とMySQL4です。

 
 

Newer: P collection 2 1.09

Older: pplog系バージョンアップ

in the PHP category...

Newer: php5.1.0

Older: PM album typeA 配布開始

他にもこんな記事が読まれています [さらに他の記事]

Copyright © 2004 - 2017 Rocomotion All Rights Reserved.